{
	"SongInformation" : {
		"__type" : "Ichni.RhythmGame.Beatmap.SongInformation_BM,Assembly-CSharp",
		"value" : {
			"songName" : "world for white (lies)(mastered) (ogg)..ogg",
			"bpm" : 184,
			"delay" : 0,
			"offset" : 0,
			"attachedElementGuid" : {
				"value" : "00000000-0000-0000-0000-000000000000"
			}
		}
	}
}